@charset "UTF-8";

/**************************************************************************************************

BACKGROUND

**************************************************************************************************/

body {
	margin:0;
	padding:0;
	color:#555;
}


/**************************************************************************************************

HEADER

**************************************************************************************************/

#headerBox {
	width:100%;
	margin: 0 auto;
	background:#fff url("common/img/header_bg.jpg") repeat-x 0 0;
}


#headerTop{
	margin:0px auto;
	width:960px;
	height:110px;
}

#headerTopL{
	width:280px;
	padding-top:0px;
	float:left;
}

#headerTopC{
	width:480px;
	float:left;
	padding-top:25px;
	padding-left:25px;
	margin:0;
}
.headernavi ul{
	margin:5px 0 0 0;
	padding:0;
}

.headernavi li{
	display:inline;
	list-style: none;
}

#headerTopR{
	width:175px;
	float:right;
	padding-top:5px;
	margin:0;
	font-size:90%;
	text-align:right;
}

#fchange {
	text-align: right;
	width: 170px;
	padding-top:10px;
	padding-left:5px;
	margin-left: 0;
	float:right;
}
#fchange a {
	cursor:pointer;
}

#fchange .fsctxt {
	float: left;
	padding-right:1px;
	font-size:12px;
}

#fchange .fsize {
	float: left;
	padding-right:2px;
}
#fsmall a,#fmiddle a,#flarge a {
	display: block;
	height: 24px;
	width: 24px;
}
#fchange .ftxt {
	display: none;
}

/* ボタンの表示状態
--------------------*/
/*カレント*/
#fsmall a {
	background-image: url(common/img/text_small_a.png);
	background-repeat: no-repeat;
	background-position: left middle;
}
#fmiddle a {
	background-image: url(common/img/text_middle.png);
	background-repeat: no-repeat;
	background-position: left middle;
}
#flarge a {
	background-image: url(common/img/text_big.png);
	background-repeat: no-repeat;
	background-position: left middle;
}
/*カレント
#fsmall a:hover {
	background-image: url(common/img/text_small_a.png);
}
*/
#fmiddle a:hover {
	background-image: url(common/img/text_middle_a.png);
}
#flarge a:hover {
	background-image: url(common/img/text_big_a.png);
}

#search form {
    margin: 0;
    padding:0;
    width: 175px;
    height: 25px;
}
.searchipt {
	margin: 0;
	padding: 8px 0 0 5px;
	width: 125px;
	height: 17px;
	float:left;
}

.searchbtn {
	margin: 0;
	padding: 7px 0 0 0;
	width: 25px;
	height: 18px;
	float:right;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .searchbtn  { 	padding: 9px 0 0 0; height: 16px; }
}

input.searchbox {
	width:130px;
	font-size:14px;
	padding:2px;
	font-family:Arial,Helvetica,sans-serif;
}


/**************************************************************************************************

GLOBAL NAVIGATION

**************************************************************************************************/

#gnavi {
	width:960px;
	margin:3px auto 0 auto;
	padding-bottom:25px;
}

#gnavi ul {
	margin:0px;
}

#gnavi ul li {
	display: table-cell;  
	*display: inline;  
    	*zoom: 1;
	padding:0px;
	float: left;
}


/**************************************************************************************************

CONTAINER

**************************************************************************************************/

#container {
	width:960px;
	margin:0 auto;
	padding:20px 0 0 0;
	background:#fff;
}

#container:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #container {
    height: 1em;
    overflow: visible;
}
/**/

/**************************************************************************************************

MAINBOX

**************************************************************************************************/

#mainBox {
	width:745px;
	float:right;
}

#mainBox_left {
	width:530px;
	margin-right:15px;
	vertical-align:top;
	float:left;
}

#mainBox_right {
	width:200px;
	float:right;
}

.TopSearchBox {
	width:523px;
	margin:0;
	padding:10px 0px 10px 5px;
	border:#e5e5e5 solid 1px;
}

.TopFaqBox {
	width:528px;
	margin:0;
	padding:0px;
	border:#e5e5e5 solid 1px;
}

.pageBox {
	width:703px;
	margin:0;
	padding:10px;
	border:#e5e5e5 solid 1px;
}

.pageBox2 {
	width:723px;
	margin:0;
	padding:0px;
	border:#e5e5e5 solid 1px;
}

/**************************************************************************************************

SUBBOX

**************************************************************************************************/

#subBox {
	margin:0px 15px 0 0;
	width:200px;
	vertical-align:top;
	float:left;
}

#subBox .menu {
	_zoom: 1;
}

.side_Box1 {
	width:198px;
	padding:0px;
	text-align:left;
	background:#fff;
	border:#e5e5e5 solid 1px;
}


.side_Box1 ul  {
	width:198px;
}


.side_Box1 li {
	width:188px;
	padding:3px 5px;
	font-size:90%;
	border-top:#e5e5e5 dashed 1px;
	list-style:none;
}

.side_Box2 {
	width:198px;
	padding:0px;
	text-align:left;
	background:#fff;
	border:#e5e5e5 solid 1px;
}


/**************************************************************************************************

FOOTER

**************************************************************************************************/

#footerBox {
	width:100%;
	margin: 0 auto;
	background:#fff url("common/img/footer_bg.jpg") repeat-x 0 0;
	height:100%;
	overflow:hidden;
}

#footerSec1 {
	width:960px;
	height:66px;
	margin:0 auto;
}

.flist1 ul{
	margin:0px;
	padding:0;
}

.flist1 li{
	display: table-cell;  
	*display: inline;  
    	*zoom: 1;
	float: left;
	margin-right:5px;
	margin-bottom:5px;
	padding:0px 5px 0px 0px;
	/*background: url("common/img/listicon1.png") no-repeat 0px 0.5em;*/
	line-height:1.2em;
	list-style: none;
	font-size:13px;
	border-right:#555 solid 1px;
}

#footernavi {
	width:780px;
	height:23px;
	margin:0;
	padding:15px 0 0 0;
	float:left;
}

#pageupBox{
	width:180px;
	margin:0;
	float:right;
}

#footerSec2 {
	width:960px;
	height:37px;
	margin:0 auto;
	padding-top:15px;
}

#footerSec2 div {
	font-size:16px;
	color: #8DC21F;
}

.flist2 ul{
	margin:0;
	padding:0;
}

.flist2 li{
	display: table-cell;  
	*display: inline;  
    	*zoom: 1;
	float: left;
	margin:0 0 0 15px;
	padding:4px 0px 0px 15px;
	background: url("common/img/footer_listicon.jpg") no-repeat 0px 0.6em;
	line-height:1.2em;
	list-style: none;
	font-size:90%;
}

#footerSec3 {
	width:960px;
	height:76px;
	margin:0 auto;
	padding-top:4px;
}


#footerCr{
	width:960px;
	height:17px;
	margin:0 auto;
	color:#fff;
	padding:0px;
	font-size:11px;
	text-align:center;
}




#footerBtm{
	width:950px;
	margin: 0 auto;
	color:#fff;
	text-align:center;
}


/**************************************************************************************************

SUBTITLE

**************************************************************************************************/

h3.secTop{
	width:515px;
	height:28px;
	font-size:16px;
	font-weight:bold;
	color:#0B82B3;
	line-height:1.5em;
	padding:10px 0 0px 15px;
	letter-spacing:1px;
	background:url(home/img/main_bg1.jpg) no-repeat;
}

h3.secTitle{
	display:table-cell;
	vertical-align:middle;
	width:710px;
	height:38px;
	padding-left:15px;
	letter-spacing:1px;
	background:url(common/img/h3_bg.jpg) no-repeat;
}


h4.secLeft{
	width:190px;
	height:28px;
	margin:0px;
	font-size:16px;
	font-weight:bold;
	color:#0B82B3;
	padding:10px 0 0 10px;
	letter-spacing:1px;
	background:url(common/img/side_bg1.jpg) no-repeat;
}

h4.secLeft img {
	vertical-align:middle;
}

h4.secRight{
	width:190px;
	height:25px;
	margin:0px;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:5px 0 0 10px;
	letter-spacing:1px;
	background:url(common/img/side_bg2.jpg) no-repeat;
}

h4.secRight img {
	vertical-align:middle;
}

h5.secTitleC{
	height:25px;
	color:#fff;
	padding:5px 0 0 0px;
	font-size:14px;
	text-align:center;
	letter-spacing:1px;
	background:url(common/img/h5_bg.jpg) repeat-x;
}

h5.secTitleL{
	height:25px;
	color:#fff;
	font-size:14px;
	padding:5px 0 0 10px;
	letter-spacing:1px;
	background:url(common/img/h5_bg.jpg) repeat-x;
}

h3.secTitle_top{
	display:table-cell;
	vertical-align:middle;
	width:515px;
	height:37px;
	padding-left:15px;
	letter-spacing:1px;
	background:url(home/img/h3_bg2.png) no-repeat;
}

.pageBox3 {
	width:508px;
	margin:0;
	padding:10px;
	background-color:#F0F8FF;
	border:#ADD8E6 solid 1px;
}

/**************************************************************************************************

パンくず

**************************************************************************************************/

ul.pankuzu_first,
ul.pankuzu {
	list-style: none;
	padding: 0;
	margin-bottom: 20px;
	font-size:12px;
}
ul.pankuzu_first {
	margin-bottom: 10px;
}
ul.pankuzu_first li,
ul.pankuzu li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
}


/**************************************************************************************************

FLOAT

**************************************************************************************************/
.floatR{
float:right;
}

.floatL{
float:left;
}

.center {
	text-align:center;
}

.right {
	text-align:right;
}



/**************************************************************************************************

PAGEUP

**************************************************************************************************/

.pageupBox {
	width:650px;
	margin:5px auto;
	text-align:right;
}

.subpageupBox {
	width:650px;
	margin: 0 auto;
	text-align:right;
}

/**************************************************************************************************

ページナビ

**************************************************************************************************/

.posts-navi {
	width:725px;
	margin-left:20px;
	padding:30px 0px;
	text-align:center;
}



/**************************************************************************************************

BACKGROUND

**************************************************************************************************/

.over a:hover img{
	opacity:0.8;
	filter: alpha(opacity=80);
}


/**************************************************************************************************

CLEAR

**************************************************************************************************/

.clear {
clear:both;
}

.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}